Bug 274641 - instalacion fedora 6
instalacion fedora 6
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 13:50 EDT by blackmen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 09:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blackmen 2007-09-02 13:50:40 EDT
Description of problem:
BUG: spinlock lockup on CPU#0, swapper/0, c06e0980 (Not tainted)
[<c0405876>] dump_trace+0x69/0x1af
[<c04059d4>] show_trace_log_lvl+0x18/0x2c
[<c0405f83>] whow_trace+0xf/0x11
[<c0406080>] dump_stack+0x15/0x17
[<c04e53c7>] _raw_spin_lock+0xbf/0xdc
[<c060bb88>] _sping_lock_irqsave+0x9/0xd
[<c0551b12>] atiixp_ide_dma_host_off+0x1b/0x7c
[<c0566151>] __ide_dma_off_quietly+0x19/0x23
[<c0565a24>] __ide_dma_off+0x21/0x25
[<c05608a1>] do_reset1+0x42/0x191
[<c055fd61>] __ide_error+0x198/0x1ab
[<c055fdd0>] ide_error+0x5c/0x72
[<c055ffea>] ide_timer_expiry+0x204/0x254
[<c042a315>] run_timer_softirq+0x105/0x16c
[<c042582e>] __do_softirq+0x5a/0xbb
[<c0406fc6>] do_softirq+0x55/0xaf


esto es lo que sale cuando intento instalar FEDORA 6 EN EL PORTATIL HP 
PAVILION ZV5376EA TRAS DARLE A INTRO PARA QUE COMIENCE LA INSTALACION DEL 
FEDORA, PROBADO A INSTALARLO EN MODO GRÁFICO Y EN MODO TEXTO Y SIEMPRE TERMINA 
EN ESE PUNTO Y A PARTIR DE AHÍ EL PORTATIL SE QUEDA BLOQUEADO.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.enciendo el portatil y meto el cd de instalación de fedora 6
2. pulso intro para que empiece la instalación del fedora
3. carga el cd  y me sale el fallo del bug y me deja el portatil pillado.
  
Actual results:


Expected results:


Additional info:el portatil es un hp pavilion zv5376ea características 
técnicas http://www.idcomp.es/Asp/Detalle.asp?Cod=HPPJ891EARZ/E solo que el 
mio tiene en total 1,5GB de ram porque lo he ampliado
Comment 1 Chris Lumens 2007-09-04 09:52:41 EDT
Please file bugs in English.

Note You need to log in before you can comment on or make changes to this bug.